GridFire 0.6.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope Struct Reference

## Public Attributes
Bounds | bound
const IsotopeData & | data
size_t | upperIndex
size_t | lowerIndex

## Member Data Documentation

## ◆ bound

Bounds gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::bound

## ◆ data

const IsotopeData& gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::data

## ◆ lowerIndex

size_t gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::lowerIndex

## ◆ upperIndex

size_t gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::upperIndex

The documentation for this struct was generated from the following file:

- src/include/gridfire/partition/partition_rauscher_thielemann.h